{
  "name": "rosalie-front",
  "version": "0.1.0",
  "description": "Frontend for the rosalie project",
  "main": "index.js",
  "repository": "ssh://git@git.036.fr:22222/rosalie/front.git",
  "author": "JustinRlle <justin.rerolle@protonmail.com>",
  "license": "MIT",
  "private": true,
  "scripts": {
    "build": "elm-app build",
    "start": "elm-app start",
    "test": "elm-app test",
    "fake": "json-server --watch fake_back/db.json --port 4000 --routes fake_back/routes.json"
  },
  "devDependencies": {
    "create-elm-app": "^1.10.2",
    "json-server": "^0.12.1"
  }
}